@charset "utf-8";

/*** #404 ***/

#notfound #main{
margin-top: 0.8em;
}

.firstText {
margin-bottom: 1em;
}

.two .btn.main{
	width: 48%;
	float: left;
}

.two .btn.main a,.two .btn.cancel a{
	border-radius: 4px;
	padding: 0.6em 0 0.5em;
}

.two .btn.cancel{
	width: 48%;
	float: right;
}

.charin .btn.main a {
	background: linear-gradient(98deg, #ff9218, #f95401);
}